# Generated by Django 5.0.2 on 2024-04-25 01:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0024_alter_researchnetworkevent_photo_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='competenceprofile',
            name='maintainers',
            field=models.ManyToManyField(blank=True, related_name='maintainers', to='api.user'),
        ),
        migrations.AlterField(
            model_name='competenceprofile',
            name='representatives',
            field=models.ManyToManyField(blank=True, related_name='representatives', to='api.user'),
        ),
    ]
